body {margin: 0px;padding: 0px;}

form {margin: 0em;}

.px14red_bold {font-size: 14px;line-height: 22px;font-weight: bold;color: #FF0000;text-decoration: underline;}

.px14black {font-size: 14px;line-height: 20px;color: #000000;}

.px12black {font-size: 12px;line-height: 18px;color: #000000;}

.px12red {font-size: 12px;line-height: 18px;color: #ff0000;}

.px12blue {font-size: 12px;line-height: 18px;color: #002A5D;}

.txt_form{color:#000000; background-color:#ffffff;width:145px;height:16px;font-size:12px;line-height:18px;}

SELECT { color:#000000; background-color:#ffffff;width:150px;height:18px;font-size:12px;line-height:18px;} 

a {	font-size: 12px;line-height: 18px;color: #002A5D;text-decoration: underline;}
